<?php
$z[0]=Array("field","四川,谐剧,表演艺术家,包德宾,作",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","成都商报讯(记者 袁波)为总结四川著名谐剧表演艺术家包德宾老师的创作经验，促进四川谐剧、小品等曲艺作品的创作，由四川省文化厅剧目工作室、四川省曲艺团、四川省曲艺家协会等主办的包德宾作品研讨会暨回顾展演将于今晚7点30分在成都市劳动人民文化宫举行",73,355);
$z[1][4]['name']="description";
$z[2]=Array("field","四川谐剧表演艺术家包德宾作品回顾展演举行",357,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","<span style=\"white-space: normal; text-transform: none; word-spacing: 0px; float: none; color: rgb(51,51,51); font: 14px/25px Verdana, Arial, Tahoma; orphans: 2; widows: 2; display: inline !important; letter-spacing: normal; background-color: rgb(255,255,255); text-indent: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">成都商报讯(记者 袁波)为总结四川著名谐剧表演艺术家包德宾老师的创作经验，促进四川谐剧、小品等曲艺作品的创作，由四川省文化厅剧目工作室、四川省曲艺团、四川省曲艺家协会等主办的&ldquo;包德宾作品研讨会暨回顾展演&rdquo;将于今晚7点30分在成都市劳动人民文化宫举行。著名巴蜀笑星沈伐、涂太忠担纲主演，青年演员叮当、张德高等将倾情演出《大街上的叔叔》、《宝贝对不起》、《王熙凤招商》、《这孩子像谁》、《零点七新传》等节目</span>",519,1312);
$z[5][4]['name']="body";
$z[6]=Array("field","",1314,1354);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1356,1395);
$z[7][4]['name']="litpic";

?>